Bug 205971 - Graphical install fails with (mini-wm:569)Gtk-w can not open display: :1
Graphical install fails with (mini-wm:569)Gtk-w can not open display: :1
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-10 23:15 EDT by John Bass
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 17:36:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X,log file from failed installation attempt (52.01 KB, application/octet-stream)
2006-10-19 21:38 EDT, John Barton
no flags Details
XConfig.test file from failed installation (974 bytes, application/octet-stream)
2006-10-19 21:39 EDT, John Barton
no flags Details

  None (edit)
Description John Bass 2006-09-10 23:15:52 EDT
Description of problem: anaconda aborts with Gtk unable to open display.


Version-Release number of selected component (if applicable):


How reproducible: Always on a Supermicro i2DMR system


Steps to Reproduce:
1. Enter graphical install, X server starts normally for ATI Rage XL, Gtk-w fails
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2006-09-11 16:28:40 EDT
Please attach /tmp/ramfs/X.log and /tmp/XConfig.test to this bug report.
Comment 2 John Barton 2006-10-19 21:37:04 EDT
I am also having this trouble trying to install Fedora on a Dell E1405 laptop.
Graphical install fails with the same error message. I have the Intel 945GM
graphics chipset. I am using Fedora Core6 Test 3 "Pre" version that I downloaded
from bittorrent. I am attaching the requested files.
Comment 3 John Barton 2006-10-19 21:38:35 EDT
Created attachment 138933 [details]
X,log file from failed installation attempt
Comment 4 John Barton 2006-10-19 21:39:35 EDT
Created attachment 138934 [details]
XConfig.test file from failed installation
Comment 5 John Barton 2006-10-19 21:41:38 EDT
See attached files. This is using x86_64 version
Comment 6 Chris Lumens 2006-10-19 22:26:56 EDT
John Barton - though you are seeing the same result, this is a different bug
because you are using different video hardware.  Please file a bug against the
xorg-x11-drv-i810 component with these log files attached.  The X traceback in
the X.log will be especially helpful to the X developers.

I'm expecting to see something similar in John Bass's logs, whether it be an X
traceback or some sort of misconfiguration.  Unfortunately, the real information
is hard to get here so it takes a lot longer to find the important information
than it takes to figure out which component is to blame.  Moving back to
NEEDINFO for the original reporter.
Comment 7 Matthew Miller 2007-04-06 15:38:39 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.